import DABuild_BO_CN_Base from './dabuild_BO_CN_base';

function getLocaleResource(){
    const DABuild_BO_CN_OwnData = {};
    const targetData = Object.assign(DABuild_BO_CN_Base(), DABuild_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;